
#stacks_in_21_page42 {
	font-size: 200%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_166_page42 .stacks_left {
	width:300px;
}

#stacks_in_166_page42 .stacks_row {
	width:900px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_331_page42 .stacks_left {
	width:300px;
}

#stacks_in_331_page42 .stacks_row {
	width:900px;
}